#logo {
	text-align:center;
	padding:7px 10px;
}

@media all and (min-width: 950px) {
#logo {
	position:absolute;
	display:block;
	background-color:#fff;
	top:0;
	left:50%;
	margin-left:-91px;
	z-index:20;
}
}
#page-wrap {
	background: #fff;
	padding: 10px;
}
@media all and (min-width: 950px) {
#page-wrap {
	position: relative;
	width: 810px; /*950px*/
	margin: 0 auto;
	top:93px;
	margin-bottom:93px;
	padding: 0 70px 30px 70px;
}
body#autumn {
  background: url(../../images/autumn.jpg) center center no-repeat fixed;
  background-size: cover; /* makes the bg image rescale based on container's size */
  background-color: #f07329;
}
body#winter {
  background: url(../../images/winter.jpg) center center no-repeat fixed;
  background-size: cover; /* makes the bg image rescale based on container's size */
  background-color: #8a9dab;
}
body#spring {
  background: url(../../images/spring.jpg) center center no-repeat fixed;
  background-size: cover; /* makes the bg image rescale based on container's size */
  background-color: #85c669;
}
body#summer {
  background: url(../../images/summer.jpg) center center no-repeat fixed;
  background-size: cover; /* makes the bg image rescale based on container's size */
  background-color: #8a9dab;
}body#summer2 {
  background: url(../../images/summer4.jpg) center center no-repeat fixed;
  background-size: cover; /* makes the bg image rescale based on container's size */
  background-color: #8a9dab;
}
}
/* ============================================================   HTML & BODY   ============================================================ */
body {
  color: #787878;  
}


/*font-family: 'Cormorant Garamond', serif;
font-weight: 500, 700;
font-family: 'Quattrocento Sans', sans-serif;*/
/* ============================================================   NAVIGATION   ============================================================ */
.info-bar ul.nav li {
	font: 1.2em 'Cormorant Garamond: ;', serif;
	font-weight: 500;
	display: inline-block;
	padding: 15px 10px;
}
.info-bar ul.nav li a{
	color:#000;
	text-decoration:none;
	padding: 10px 20px;
}
.info-bar {
  	text-align: center;
	display: block;
}

@media all and (min-width: 647px) {
.info-bar {
  	text-align: center;
  	position: absolute;
  	width: 50%;
	display: block;
	top: 120px;
	z-index:20;
}
.bar1 {
	left:0;
}
.bar2 {
	right:0;
}
.info-bar ul.nav li a{
	padding: 5px 10px;
}

}
@media all and (min-width: 950px) {
.info-bar {
	padding: 5px 0;
  	text-align: center;
  	position: absolute;
  	width: 353px;
	display: inline-block;
	left:50%;
	top: 63px;
	z-index:20;
}
.bar1 {
	margin-left:-443px;
}
.bar2 {
	margin-left:95px;
}
.info-bar ul.nav {
	margin: 2px 0 2px 0;
	padding: 2px 0;
	list-style: none;
	text-align:center; 
  display: inline;
}
.info-bar ul.nav li {	
	margin: 0;
	padding: 2px 10px;
}
	
}
#autumn .info-bar ul.nav li a#ara{
	background-color: #fde162;
}
#autumn .info-bar ul.nav li a#beautifeel{
	background-color: #bd5e32;
}
#autumn .info-bar ul.nav li a#gabor{
	background-color: #f8a83c;
}
#autumn .info-bar ul.nav li a#hogl{
	background-color: #a25c39;
}
#autumn .info-bar ul.nav li a#wolky{
	background-color: #f48335;
}
#autumn .info-bar ul.nav li a#more{
	background-color: #c43d30;
}
#winter .info-bar ul.nav li a#ara{
	background-color: #8a9dab;
}
#winter .info-bar ul.nav li a#beautifeel{
	background-color: #a28067;
}
#winter .info-bar ul.nav li a#gabor{
	background-color: #d1dce5;
}
#winter .info-bar ul.nav li a#hogl{
	background-color: #685b59;
}
#winter .info-bar ul.nav li a#wolky{
	background-color: #7d889a;
}
#winter .info-bar ul.nav li a#more{
	background-color: #7f5f4b;
}
#spring .info-bar ul.nav li a#ara{
	background-color: #85c669;
}
#spring .info-bar ul.nav li a#beautifeel{
	background-color: #ebdad9;
}
#spring .info-bar ul.nav li a#gabor{
	background-color: #1f642e;
}
#spring .info-bar ul.nav li a#hogl{
	background-color: #569f4b;
}
#spring .info-bar ul.nav li a#wolky{
	background-color: #c68c64;
}
#spring .info-bar ul.nav li a#more{
	background-color: #b9d4a7;
}
#summer .info-bar ul.nav li a#ara{
	background-color: #ffefb3;
}
#summer .info-bar ul.nav li a#beautifeel{
	background-color: #dea264;
}
#summer .info-bar ul.nav li a#gabor{
	background-color: #8393a0;
}
#summer .info-bar ul.nav li a#hogl{
	background-color: #ebac76;
}
#summer .info-bar ul.nav li a#wolky{
	background-color: #afb7ba;
}
#summer .info-bar ul.nav li a#more{
	background-color: #b98458;
}
#summer2 .info-bar ul.nav li a#ara{
	background-color: #ffe2a0;
}
#summer2 .info-bar ul.nav li a#beautifeel{
	background-color: #badaef;
}
#summer2 .info-bar ul.nav li a#gabor{
	background-color: #ffceaa;
}
#summer2 .info-bar ul.nav li a#hogl{
	background-color: #b1999c;
}
#summer2 .info-bar ul.nav li a#wolky{
	background-color: #ffcd65;
}
#summer2 .info-bar ul.nav li a#more{
	background-color: #dca179;
}

.info-bar ul.nav li a:hover{
	color:#fff;
	text-decoration:underline;
}
img.mainImg {
	width: 100%;
}

@media all and (min-width: 950px) {
.mainImg {
	position:relative;
	margin-top:-15px;
	left:50%;
	margin-left:-438px;
	padding-bottom: 20px;
}

img.mainImg {
	width: 877px;
}
}
/* ============================================================   LEFT COLUMN   ============================================================ */
@media all and (min-width: 950px) {
#leftCol {
	width: 480px;
}
}
img.wrapLeft {
	float:left;
	padding-right:10px;
}


/* ============================================================   RIGHT COLUMN   ============================================================ */
#rightCol {
	display:	none;
}
@media all and (min-width: 647px) {
#rightCol {
	display:block;
	position:relative;
	width: 100%;
	text-align:center;		
}
}
@media all and (min-width: 950px) {
#rightCol {
	display:block;
	position:absolute;
	top: 448px;
	left: 600px;
	width: 304px;		
}
#rightCol h5{
	position:absolute;
	top: 135px;
	width: 304px;		
}
}
#autumn .shoe1{
	background-color: #bd5e32;
}
#autumn .shoe2{
	background-color: #f8a83c;
}
#autumn .shoe3{
	background-color: #fde162;
}
#autumn .shoe4{
	background-color: #a25c39;
}
#winter .shoe1{
	background-color: #7d889a;
}
#winter .shoe2{
	background-color: #685b59;
}
#winter .shoe3{
	background-color: #a28067;
}
#winter .shoe4{
	background-color: #d1dce5;
}
#winter .shoe5{
	background-color: #8a9dab;
}
#winter .shoe6{
	background-color: #7f5f4b;
}
#spring .shoe1{
	background-color: #85c669;
}
#spring .shoe2{
	background-color: #ebdad9;
}
#spring .shoe3{
	background-color: #c68c64;
}
#spring .shoe4{
	background-color: #569f4b;
}
#spring .shoe5{
	background-color: #b9d4a7;
}
#spring .shoe6{
	background-color: #1f642e;
}
#summer .shoe1{
	background-color: #ffefb3;
}
#summer .shoe2{
	background-color: #8393a0;
}
#summer .shoe3{
	background-color: #afb7ba;
}
#summer .shoe4{
	background-color: #dea264;
}
#summer .shoe5{
	background-color: #ebac76;
}
#summer .shoe6{
	background-color: #feefd0;
}
#autumn #rightCol a img:hover {
	background-color: #c43d30;
}
#winter #rightCol a img:hover {
	background-color: #403e40;
}
#spring #rightCol a img:hover {
	background-color: #0f4232;
}
#summer #rightCol a img:hover {
	background-color: #b98458;
}
/* ============================================================   SHOES PAGES   ============================================================ */
.shoeGrid img {
	padding: 35px;
}
div.shoeGrid {
	margin-top:-35px;
	margin-bottom: 50px;
}
.visit {
	margin-left: 28px;
}
.visit2 {
	position: fixed;
    bottom: 0;
    right: 0;
	background-color: #dea264;
	padding: 5px;
}
.hours {
	text-align:right;
	float:right;
}
iframe {
	padding-bottom:50px;
}
.floatleft{
	float: left;
}
/* ============================================================   TEXT LEVEL SEMANTICS   ============================================================ */
p {
	font-family: 'Quattrocento Sans', sans-serif;
	font-size: 16px;
 	line-height: 1.5;
	margin: 0 0 30px 0;
}
#autumn p a {
	color: #a28067;
}
#autumn p a:hover {
	color: #7d889a;
}
#winter p a {
	color: #a28067;
}
#winter p a:hover {
	color: #7d889a;
}
#spring p a {
	color: #85c669;
}
#spring p a:hover {
	color: #c68c64;
}
#summer p a {
	color: #8393a0;
}
#summer p a:hover {
	color: #dea264;
}
strong {
	font-weight:700;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Cormorant Garamond', serif;
}
h1 {
	font-size: 2em;
	font-weight:700;
	padding-bottom: 20px;
}
h2 {
	font-size: 1.5em;
	font-weight:700;
	padding-bottom: 20px;
}
h4 {
	font-size: 1.5em;
	font-weight:500;
	padding-bottom: 20px;
}
h4 a {
	color: #fff;
	text-decoration: none;
}
h4 a:hover {
	color: #ffefb3;
}
h5 {
	font-size: 1.2em;
	font-weight:700;
	color:#000;
}
h6 {
	font-size: 1.1em;
	font-weight:700;
}
blockquote {
	padding-left: 15px;
	margin-bottom: 30px;
	font: 1.2em 'Cormorant Garamond: ;', serif;
}
blockquote .credit{
	text-align:right;
	font-size:0.9em;
}
/* ============================================================   FOOTER   ============================================================ */

footer {
	position: relative;
	margin: 0 auto;
	text-align:center;
}
footer .location {
	width:100%;
	color:#000;
	padding: 10px 0;
}
footer a {
	color:#fff;
	font-size:0.9em;
}
@media all and (min-width: 647px) {
footer .location {
	display: inline-block;
	width:40%;
	margin:10px;
}
}
@media all and (min-width: 950px) {
footer {
	width: 950px; /*950px*/
	color:#fff;
}
footer .location {
	width:450px;
}
}
#autumn footer .auckland {
	background-color:#bd5e32;
}
#autumn footer .tauranga {
	background-color:#fde162;
}
#autumn footer .tauranga a {
	color:#a28067;
}
#winter footer .auckland {
	background-color:#a28067;
}
#winter footer .tauranga {
	background-color:#d1dce5;
}
#winter footer .tauranga a {
	color:#a28067;
}
#spring footer .auckland {
	background-color:#569f4b;
}
#spring footer .tauranga {
	background-color:#b9d4a7; 
}
#spring footer .tauranga a {
	color:#1f642e;
}

#summer footer .auckland {
	background-color:#dea264;
}
#summer footer .tauranga {
	background-color:#afb7ba;
}
/**#summer footer .tauranga a {
	color:#a28067;
}**/
footer div {
	font: 0.9em 'Quattrocento Sans', sans-serif;
	padding-bottom:5px;
}
